
   .singleContact-container{
	   border-bottom: 1px solid #e7e7e7;
	   display: flex;
	   justify-content: center;
	   flex-direction: row;
   }
   .img-container:hover, .singleContact-initials:hover, .userInfo-container:hover, .checkbox-container:hover {
	cursor: pointer;
   }
   .img-container, .singleContact-initials{
	   border-radius: 50%;
	   height: auto;
	   width: 50px;
   }
   .img-container img{
	border-radius: 50%;
   }
   .singleContact-initials {
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
   }
   .img-container img:hover, .singleContact-initials:hover {
	   border: 1px solid #fff;
	   width: 48px;
	   height: 48px;
   }
   .userInfo-container{
	   display: flex;
	   flex-direction: column;
	   justify-content: center;
	   align-content: flex-start;
	   width: 250px;
   }
   .userInfo-name{
	   font-size: 20px;
	   font-weight: 600;
   }
   .userInfo-email{
	   font-size: 10px;
	   color: #a5a5a5;
	
	}
	.singleContact-initials {
		font-size: 20px;
		font-weight: 600;
		color: #a5a5a5;
	}
	.checkbox-container {
		display: flex;
		align-items: center;
	}
	.mr-1 {
		margin-right: 1rem;
	}